Subject: Re: Hybrid Striped bass in Connecticut.. why

From: [email-masked] (RWilson652)
Date: 30 Aug 1995 21:50:40 -0400

Thanks for the info on hybrid stripers, BUT,

I believe that it is difficult and rare for these hybrids to reproduce.
Freshwater stripers rarely, if ever, reproduce in the waters they have
been stocked in and the populations rely heavily on stocking.

Most lakes in CT have a forage base of alewives, a member of the shad
family, and white perch, which reproduce so prolifically that they are
typically a nuisance fish in most waters.

Since these two species are pelagic fish, wouldn't they provide ideal
forage for the hybrids? I really think hybrids would offer a differsity
not found in any other species. They have been stocked successfully in
virtually every other state: including neighboring NY, so I think it is a
financial issue more than anything else.

Can I get some more info on any of this?

Thanks, Rob